CVE-2003-0217

2003-06-16T00:00:00
ID CVE-2003-0217
Type cve
Reporter NVD
Modified 2016-10-17T22:30:50

Description

Cross-site scripting (XSS) vulnerability in Neoteris Instant Virtual Extranet (IVE) 3.01 and earlier allows remote attackers to insert arbitrary web script and bypass authentication via a certain CGI script.